.nav-menu li:hover .nav-sub-menu {
    display: block;
}

.nav-menu li:hover .nav-sub-menu li:hover {
    background-color: #9bd0ed;
}

.nav-menu li:hover .nav-sub-menu li:hover a {
    color: #fff;
}

.primary-navigation {
  background: #9bd0ed;
  color: white;
}
.primary-navigation .tabbed-interface {
    /*padding: 0.5em 0em 0 0;
    height: 70px;*/
    padding: 0;
    height: 50px;
}
.primary-navigation .tabbed-interface > li {
  position: relative;
}
.primary-navigation .tabbed-interface [role=tabpanel] {
    position: absolute;
    left: 0;
    top: 2em;
    color: #757679 !important;
    z-index: 10000;
    text-align: left;
    font-weight: normal;
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
}
.primary-navigation .tabbed-interface [role=tabpanel] ul {
  width: 15em;
  background: white;
  border: 1px solid #9bd0ed;
  position: relative;
  top: 1.5em;
  z-index: 1;
}
.primary-navigation .tabbed-interface [role=tabpanel] ul:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: -9px;
  left: 1em;
  bottom: auto;
  border: 9px solid transparent;
  border-top: 0;
  border-bottom-color: #fff;
  border-left-color: #9bd0ed;
  border-right-color: #9bd0ed;
}
.primary-navigation .tabbed-interface [role=tabpanel] li {
  border-bottom: 1px solid #9bd0ed;
}
.primary-navigation .tabbed-interface [role=tabpanel] li:last-child {
  border: none;
}

/* membership navigation */
.header .dropdown-toggle:after {
    content: "";
    float: right;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: -25px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 170px;
    padding: 0;
    margin: 18px 0 0;
    font-size: 14px;
    text-align: center;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #9bd0ed;
    border-radius: 0;
    -webkit-box-shadow: 0;
    box-shadow: 0;
}
.header .open>.dropdown-menu li {
    margin-left: 0;
    border-bottom: 1px solid #9bd0ed;
    width:100%;
}
.header .dropdown-menu>li>a {
    display: block;
    padding: 10px 0px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #9bd0ed;
    white-space: nowrap;
}

.header .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #fff;
}

@media screen and (max-width: 1199px) {
    .primary-navigation .tabbed-interface {
        /*padding: 0.5em 0em 0 0;
        height: 65px;*/
        padding: 0;
        height: 50px;
    }
}

@media screen and (max-width: 1023px) {
    .primary-navigation .tabbed-interface {
        /*padding: 0.5em 0em 0 0;
        height: 65px;*/
        padding: 0;
        height: 50px;
    }
}
@media screen and (max-width: 767px) {
    .primary-navigation {
        background: #9bd0ed;
        color: white;
        height: 45px;
    }

    .header .primary-navigation a, .header .log-in a {
        padding: .85em 0.3em;
    }
    .overlay {
    background: black;
    opacity: 0;
    transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  }
  .navigation-mobile-visible {
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
  }
  .navigation-mobile-visible .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    opacity: 0.6;
  }
  .navigation-mobile-visible .primary-navigation .tabbed-interface {
    left: 0px;
    z-index: 9999999999;
  }
  .primary-navigation .tabbed-interface {
    display: block;
    width: 270px;
    height: 100%;
    padding: 0;
    background: #e6f3fb;
    position: absolute;
    left: -270px;
    top: 0;
    overflow-y: auto;
    transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  }
  .primary-navigation .tabbed-interface:after {
    content: "";
    width: 10px;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(212, 211, 211, 0), #d4d3d3);
    position: absolute;
    top: 0;
    right: 0;
  }
  .primary-navigation .tabbed-interface li {
    display: block;
    border-bottom: 1px solid #f2f2f2;
    margin-left: 0;
    margin-right: 0;
    color: #757679;
  }
  .primary-navigation .tabbed-interface > li:nth-last-child(-n+3) {
    background-color: white;
  }
  .primary-navigation .tabbed-interface [role=tab] a:before {
    content: "+";
    margin-top: -3px;
    float: right;
  }
  .primary-navigation .tabbed-interface [role=tab][aria-expanded=true] a:before {
    content: "-";
  }
  .primary-navigation .tabbed-interface [role=tabpanel] {
    position: static;
  }
  .primary-navigation .tabbed-interface [role=tabpanel] ul {
    width: auto;
    border: none;
    position: static;
  }
  .primary-navigation .tabbed-interface [role=tabpanel] ul:after {
    display: none;
  }
  .primary-navigation .tabbed-interface [role=tabpanel] li {
    border-bottom: 1px solid #f2f2f2;
  }

    .nav-menu li.panel {
        padding: 0;
        margin: 0;
        text-indent: 20px;
    }
    .nav-menu li.panel:focus {
        background: #9bd0ed;
        color: #fff;
    }
    .nav-menu li.panel a {
        color: #9bd0ed !important;
        text-align: left;
        font-weight: normal;
        font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
        font-size: 14px;
        margin-left: 0px;
    }

    .nav-menu li.panel ul li a {
        color: #666666 !important;
        text-align: left;
        font-weight: normal;
        font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
        font-size: 13px;
        text-indent: 20px;
    }
}
